@charset "UTF-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
}

* {
  outline: none;
}

* {
	 behavior:url(iepngfix.htc);
}

html {
		margin:0;
		padding:0;
		height:100%;
	}
	
body {
	margin:0px;
	text-align:center;
	font-size:85%;
	font-family:"Trebuchet MS", Trebuchet, Verdana, sans-serif;
	color:#333;
	background:#EBF4E0 /*url(/images/bg.jpg) top center repeat-y*/;
}

p {

}

h3, h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:130%;
}

h1 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 20px 0px;
	font-size: 18px;
	color:#2c7138;/*00703a*/
 }

h2 {
	margin:0px 0px 0px 0px;
	font-family:"Trebuchet MS", Trebuchet, Verdana, sans-serif;
	font-size: 17px;
	font-weight:bold;
	color:#FFFFFF;
}

h3	{
	margin:0px 0px 0px 0px;
	font-size: 14px;
	color:#005E2D;
}


h4 {
	margin:0px 0px 2px 0px;
	font-size: 12px;
	color:#00703A;
}

h5	{
	margin:10px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	font-stretch:semi-expanded;
	font-size: 16px;
	color:#00703A;
}

h6 {
	line-height:100%;
	margin:10px 0px 0px 0px;
	padding:0px 0px 20px 0px;
	font-size: 22px;
	color:#005C00; 
}


#container {
	text-align:center;
	margin:0 auto;
	width:800px;
	background-color: #FFFFFF;
	/*border-right: 2px solid #00231D;
	border-left: 2px solid #00231D;*/
	background:url(/images/bg.jpg) top center repeat-y;
}



#main {
		z-index:2;
		padding-bottom:60px;	/* Height of the footer */
	}
	
#footer {
		/*position:absolute;
		bottom:0;*/
		clear:both;
		height:100px;
		background:#EBF4E0 url(images/flowerbanner.jpg) top left no-repeat;
	}


#logo {
	text-align:left;
	margin:0px;
}

img.logo	{
	position:absolute;
	border:none;
	margin-top:2px;
	margin-left:2px;
	/*margin-top:5px;
	margin-left:5px;
	z-index:3;*/
	}
	
.lpd	{
	position:relative;
	top:43px;
	right:35px;
	float:right;
	border:none;
	padding-right:10px;
	/*z-index:3;*/
	text-align:right;
	font-family:"Trebuchet MS", Trebuchet, Verdana, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	}

#main_nav {
	margin:0px 0px 0px 0px;
	padding:57px 0px 0px 20px;
	background-image:url(/images/nav1.png);
	float:left;
	background-repeat:no-repeat;
	width:800px;
	height:123px;
	text-align:right;
	z-index:2
	}

#main_nav a:link, #main_nav a:active, #main_nav a:visited, #main_nav a:hover, #main_nav a:visited:hover {
	display:inline;
	margin:0px 20px 0px 0px;
	padding:50px 51px 0px 0px;;
	color:#FFFFFF;
	
	text-decoration:none;
	z-index:2;
}

#main_nav a:hover, #main_nav a:visited:hover {
	text-decoration:underline;
	}
	

	
#left_nav	{
	float:left;
	padding:0px 0 0 25px;
	margin-top:-25px;
	}
	
	
#gallery	{
	margin:-35px 0px;
	padding:0px 20px 45px 0px;
	float:right;
	}

#sub_nav {
	margin-left:125px;
	text-align:center;
	padding:18px 10px 0px 0px;
	z-index:2
	}

#sub_nav a:link,  #sub_nav a:visited, #sub_nav a:hover, #sub_nav a:visited:hover {
	display:inline;
	font-family:"Trebuchet MS", Trebuchet, Verdana, sans-serif;
	font-weight:bold;
	font-size:15px;
	padding:0px 10px 0px 20px;
	color:#FFFFFF;
	text-decoration:none;
	z-index:2;
}

#sub_nav a:hover, #sub_nav a:visited:hover {
	text-decoration:underline;
	}
	

	
.contact	{
	padding-bottom:30px;
	}

.contact a:link, #contact a:active, #contact a:visited, #contact a:hover, #contact a:visited:hover {
	font-size: 22px;
	color:#00703A;
	text-decoration:none;
	text-align:center;
}

.contact a:hover, #contact a:visited:hover {
	text-decoration:underline;
	text-align:center;
	color:#A1C27E;
	padding-bottom:20px;

	}



a:link, a:active, a:visited, a:hover, a:visited:hover {
	color:#2FA437;
	text-decoration:none;
}

a:hover, a:visited:hover {
	text-decoration:underline;
}




#greeting	{
	z-index:3;
	text-align:center;
	padding-top:10px;
	padding-bottom:20px;
	}
	
#greeting2	{
	z-index:3;
	text-align:center;
	margin-top:-45px;
	padding-top:0px;
	padding-bottom:20px;
	}

#home	{
	position:relative;
	top:25px;
	padding-top:20px;
	padding-bottom:40px;
	z-index:2;
	}


#content {
	text-align:center;
}


.clear {
	clear:both;
	}
	
.home-pic-spacing {
	margin:0 0 5em 0;
	}